.green-text {
	color:  green;
}
.blue-text {
	color: blue;
}
.yellow-text {
	color:  yellow;
}
.red-text {
	color:  red;
}
.bg-yellow {
	background-color: yellow;

}
.bg-blue {
	background-color: blue;
}
.bg-red {
	background-color: red;
	
}
.bg-green {
	background-color: green;
	
}